#body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	background-color: #FFF;
}
#main {
	background-image: url(/2013/images/banne.png);
	background-repeat: repeat-y;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
ol {
	list-style-type: upper-alpha;
}
p {
	padding: 3px 3px 0px 3px;
}

table
{
        vertical-align: top;
        border-spacing:0px;
}
td
{
        padding:2px;
        text-align:left;
        font-size: 11px;
        border: 1px solid #506a6d;
        border-spacing:0px;
}
tr
{
        vertical-align:top;
}

.clear{
	clear: both;
}
.move_right{
	float:right;	
}
#content a:link, #content a:visited, #content a:active, #content a:hover {
	font-weight:bold;
	text-decoration: none;
	color:#0074bc;	
}
#header {
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	background-image: url(/2013/images/banner_2013_960_b.png);
	background-repeat: no-repeat;
	min-height: 110px;
	padding-left: 30px;
	padding-top:25px;
	padding-bottom: 10px;
	display: block;
}
#content {
	background-image: url(/2013/images/banner.png);
	background-repeat: repeat-y;
	min-height: 280px;
	padding: 0px 10px 10px 21px;
	display: block;
	margin-left: 12px;
}
#footer {
	background-image: url(/2013/images/foote.png);
	background-repeat: no-repeat;
	min-height: 225px;
	margin-top:-20px;
	border-top: 70px;
	color: #ffffff;
	clear:both;
	margin-left:30px;
}
#footer a{
	color:#ffffff;
	font-weight: bold;	
}
#map {
	margin: 0 auto 0 auto;
	width: 870px;
	height:250px; 
}
.white {
	background: #ffffff;	
}
#main .full {
	width: 925px;	
	float: left;
	margin: 0 0 0px 0;
	padding: 0px 0 0 0px;
}
#main .full_inside {
	width: 880px;	
	float: left;
	margin: 0 0 0 0;
	padding: 0 0 0 0px;
}
#main .third {
	padding: 5px;
	border: 0px solid;
	width: 280px;
	float: left;
}	
#main .sixth {
	padding: 5px;
	border: 0px solid;
	width: 125px;
	float: left;
}
#main .two_thirds {
	padding: 5px;
	border: 0px solid;
	width: 580px;
	float: left;
}
#main .quarter {
	padding: 5px;
	width: 210px;
	float: left;
}
#main .quarter_end {
	padding: 5px;
	width: 214px;
	float: left;
}
#main .three_quarters {
	padding: 5px;
	width: 630px;
	float: left;
}
#main .three_quarters_wrapper {
	padding: 0px;
	width: 699px;
	float: left;
}
#main .fifth {
	border-top:0px;	
	width: 165px;
	float: left;
}
#main .half {
	border-top:0px;	
	width: 445px;
	float: left;
	margin: 0px 0 0 0;;	

}
#main .border_medium {
	border: 1px solid #50a7dc;
}
#main .border_light {
	border: 1px solid #cccccc;
}
#main h1, #main h1 a {
	padding: 3px auto 0px auto;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #0074bc;	
	text-decoration: none;
}
#main h1 a {
	margin:0px;	
	padding: 0px;
}
.compName {
	color: #888888;	
	font-style:italic;	
}
#main h2, #main h2 a {
	padding: 3px 3px 0px 3px;
	margin:0px;	
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0074bc;	
	text-decoration: none;
}
#main h2 a {
	margin:0px;	
	padding: 0px;
	color: #000 !important;

}
#main h3 {
	padding: 3px 3px 0px 3px;
	margin:0px;	
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000;	
}
#main img {		
	border: 0px solid;	
}
#main .dark {
	background-color: #0A306F;
}
#main .medium_colour {
	background-color: #a1d7e5;
}
#main .light {
	background-color: #cee0ee;
}
#main .white {
	background-color: #ffffff;
}
#main .presenter, #main .talks {
	display: block;	
}
#main. .compName {
	display: inline;	
}
#main .timetable {
	clear:both;	
}
.move_right {
	text-align: right;	
}

#main .timetable {
	width:925px;
}
#main .timetable .cell {
	border-top-width: thin;		
	border-left-width: thin;
	border-top-style: solid;
	border-left-style: dashed;
	border-top-color: #555;
	border-left-color: #555;
	padding: 5px;
	background-repeat: no-repeat;
}
#main .timetable .time {
	font-size: 8px;
	background-color: #FFF;
	text-align: center;
	float: left;
	width: 25px;
}
#main .timetable .presenter, #main .timetable .presenter a:visited, #main .timetable .presenter a:link, #main .timetable .presenter a:hover {
	padding:0 0 0 0;
	display: black;
	font-weight: normal;
	color:black;
	text-indent:10px;

}
#main .timetable .location {
	font-size: 9px;
	color: #666666;
	float: right;
	top: 100px;
	margin-top: -10px;
}
#main .timetable .QA {
	font-weight: bold;
	font-size: 11px;
	color: #0074BC;
	float: left;
	top: 100px;
	margin-top: -50px;
}
#main .timetable .full {
	/* [disabled]background-color: #CCC; */
	text-align: left;
	float: left;
	width: 877px;
	margin: 0px;
}
#main .timetable .end {
	border-right-width: thin;
	border-right-style: dashed;
	border-right-color: #555;
}
#main .timetable .bottom {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #555;
}
#main .timetable .two_thirds {
	/* [disabled]background-color: #CCC; */
	text-align: left;
	float: left;
	width: 553px;
}
#main .timetable .two_thirds_wrapper {
	/* [disabled]background-color: #CCC; */
	text-align: left;
	float: left;
	width: 628px;
}
#main .timetable .sixth {
	/* [disabled]background-color: #CCC; */
	text-align: left;
	float: left;
	width: 132px;
}
#main .timetable .third {
	/* [disabled]background-color: #CCC; */
	text-align: left;
	float: left;
	width: 285px;
}
#main .timetable .half {
	text-align: left;
	float: left;
	width: 419px;
}
#main .timetable .small {
	height: 50px;
}
#main .timetable .break {
	height: 18px;
}
#main .timetable .smallmed {
	height: 80px;
}
#main .timetable .medium {
	height: 95px;
}
#main .timetable .medlarge {
	height: 90px;
}
#main .timetable .large {
	height: 115px;
}
#main .timetable .xlarge {
	height: 206px;
}
#main .timetable .xxlarge {
	height: 262px;
}
#main .timetable .xxxlarge {
	height: 330px;
}
#main .timetable .title {
	color: #0074bc;
	font-weight: bold;
	display: block;
	padding-bottom: 0px;
}
#main .timetable .subtitle {
	color: #999999;
}
#main .timetable .mainRoom {
	background-color: #ebf6ff;
}
#main .timetable .mainRoomPleanary {
	background-color: #ebf6ff;
}
#main .timetable .parallelRoom {
	background-color: #c5ddf1;
}
#main .timetable .workshopRoom {
	background-color: #EEE;
}
#main .timetable .noRoom {
	background-color: #FFF;
}
#main .timetable .header {
	width: 913px;
	display: block;
	font-weight: bold;
	color:white;
	background-color:#234181; !important
}
#main .timetable .workshopHeader {
	background-color: #FFFFFF;
	width: 100%;
/*	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #555;
*/	
	padding: 2px 0 4px 0;
	margin: 0 0 6px 0;	
	text-align: center;
	color: #000000;
	opacity:0.6;
    filter:alpha(opacity=60); /* For IE8 and earlier */
}
.workshopArea {
	width: 100%;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #555;
	padding: 0 0 6px 0;
	margin: 0 0 3px 0;
	text-align: center;
	color: #555;
}
#header .title, #header .title a {
	font-size: 48px;
	font-weight:00;	
	color: #0074bc;
	line-height:80%;
	text-decoration:none;
	padding-left: 30px;		
}
#header .subText {
	font-size: 32px;
	font-weight: normal;
	color: #FFFFFF;
	display: block;
}
#header .tagline {
	margin-left: 120px;
	font-size: 20px;
	font-weight:norlam;	
	color: #B1DBE0;
}
#header .title .year {
	background: url(/2013/images/dots.png) no-repeat -7px 7px;
	padding: 0 30px 25px 0;

}
#header #mainNav {
	display: block;
	padding-top: 100px;
	margin-left: -38px;
}
#header #mainNav ul   {
	display: block;

}
#header #mainNav ul li {
	display: inline;
	font-size: 18px;
	float: left;
	padding-right: 15px;
	border-bottom:3px solid white;
}
#header #mainNav ul li a {
	color: #0074bc;
	text-decoration: none;
}
#header #mainNav ul li a:hover {
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #50a7dc;
}
#header #mainNav ul li .active {
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #0074bc;
}
#header #subNav {
	display: block;
	float:left;
	margin-top:-10px;
	margin-bottom: 5px;
	clear:both;
}
#header #subNav ul   {
	margin-left: -38px;
	display: block;
}
#header #subNav ul li {
	display: inline;
	font-size: 12px;
	float: left;
	padding-right: 15px;
}
#header #subNav ul li a {
	color: #000;
	text-decoration: none;
	border-left: 3px white solid;
	border-bottom: 3px white solid;

}
#header #subNav ul li a:hover {
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #50a7dc;
}
#header #subNav ul li .active {
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #0074bc;
}
#header #subNav ul li .subnavSpacerSpon {
	float: left;
	width: 482px;	
}
#header #subNav ul li .subnavSpacerProg {
	float: left;
	width: 83px;	
}
.titleSpacer {
	margin-top:-5px;
	display:block;
}
#main .full label {
	display:inline;	
}
label {  
	display: block;  
} 
.rounded-corners {
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}
.popup{ position:relative; width:500px; height:70px; list-style:none; cursor:pointer;}
.popup  div{ position:absolute; z-index:10; visibility:hidden; width:600px; height:120px; background-color:blue; padding:10px; }
.popup:hover div{visibility:visible;}